<template>
  <div class="login-index">
    <div class="ConDivContent_bg">
      <router-view />
    </div>
  </div>
</template>
<script>
/* eslint-disable */

export default {
  name: "loginIndex",
  data() {
    return {};
  },
  created() {
    this.$emit("getStatus", false);
  },
};
</script>

<style scoped lang="scss">
.login-index {
  // height: 1080px;
  background: #f8f8f8;
  .ConDivContent_bg {
    height: 1080px;
    background: url("../../../assets/img/login/left@2x.png") no-repeat;
    background-size: 100% 100%;
    width: 30%;
  }
  // @media screen and (max-width: 1600px) {
  //   .ConDivContent_bg {
  //     max-height: 600px;

  //   }
  // }
}
</style>
